Bug 827736

Summary: [abrt] gnome-terminal-3.4.1.1-1.fc17: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Kyriakos <bitkyr>
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: mclasen, tcameron
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:73df66d1a92460fcdffd14ab0a6926af84ff9966
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-01 00:00:17 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace
none
File: maps
none
File: dso_list none

Description Kyriakos 2012-06-02 13:54:14 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-terminal
executable:     /usr/bin/gnome-terminal
kernel:         3.3.7-1.fc17.i686
pid:            8106
pwd:            /home/kyriakos
time:           Sat 02 Jun 2012 08:48:47 PM EEST
uid:            1000
username:       kyriakos
var_log_messages: Jun  2 20:48:47 fedora abrt[8112]: Saved core dump of pid 8106 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2012-06-02-20:48:47-8106 (27824128 bytes)

backtrace:      Text file, 17380 bytes
dso_list:       Text file, 6532 bytes
maps:           Text file, 19551 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:073a6e8be3691c9090d7e8063df1b719658a25a2
:9d0d384e15c03e0a8ee6e25ea9cff7c186087755
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:a96cfe9e9cdc55f989a314b934ad9945aa11602a
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b
:92aaf9e3a33962226af01da69620e9be799859d4
:fdee2102114906bdbb7e74ee8aacdef49a828901
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:62150f38cf11baa1966ed86cf2c4839bd029b0c8
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:0f22adfaabe11cef7a87e5cc3e66d522ec81800d
:96f22a2c19196c17c339212f3569189cc238d1c0
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:15beedcb299b506c9c6a09bdfed67a02095644a5
:c231c23d958aa42bb98f000cee5a9a11e090249d
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:6827db64bf037f6de97ac9f37d50f32f343930a4
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:ad9e27665744b5e0f27506032bcfd11acc11a16c
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:9ed05e8e8a8b5707f28623112c1eea0ab4c2da77
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:ae2b9775d31a4657ef48e9dd91b57ebfde28cd5a
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:8d3308331c237b31f5e500d73e249edd53676aec
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:cdf4a22ae78a77d387cfbba3d667dba692429114
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:8b8fc79f6d14471ef212188db7d5b8e916825c88
:c8c155acc515416efd9d0e407ec2667e30f58083
:327661a5f401b69a985e63c374da3357fb7bd155
:f10760f4a07d2dfe053960d8c948cefd6c03217f
:c7112059d672dfb1b17ed4be88fa89f30b547841
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:bef638b29fdf84e92e8f33383eb8adb175128188
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:e83481ca8fd1dee992fb4262849c2354e0b45e3f
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:1e04d01bbcc1c7d65d09f316f9328c7a99e388a7
:030b5d1726ecd29df95bdeeff0b2d62043833fee
:77e07a84b8465cb07946ff3d6b8eea641b3e9677
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:acccee84fefeebf82dea74d95ce0369573298fe3
:d6d4a2dd3d8d76166fe7023688365cfceccfd8dc
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/kyriakos/2

core_backtrace:
:a7d01277a5a79897325c2740f58261aaa18d2907 0x416 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6a799 g_assertion_message libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6ada0 g_assertion_message_expr libglib-2.0.so.0 -
:96f22a2c19196c17c339212f3569189cc238d1c0 0x1382c - [exe] -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x2f797 g_type_create_instance libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x11d42 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13a01 g_object_newv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13fa0 g_object_new libgobject-2.0.so.0 -
:96f22a2c19196c17c339212f3569189cc238d1c0 0x14989 - [exe] -
:96f22a2c19196c17c339212f3569189cc238d1c0 0x11a7e - [exe] -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xca089 - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xca1ed - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xca4e7 - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x67765 g_simple_async_result_complete libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xc1500 - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x67765 g_simple_async_result_complete libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x6788c - libgio-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1859fd gtk_main libgtk-3.so.0 -
:96f22a2c19196c17c339212f3569189cc238d1c0 0xe569 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fedora.pc
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/kyriakos/keyring-xrgIqJ
:IMSETTINGS_MODULE=none
:USER=kyriakos
:USERNAME=kyriakos
:MAIL=/var/spool/mail/kyriakos
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/kyriakos/.local/bin:/home/kyriakos/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/kyriakos
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=832
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/kyriakos
:SHLVL=1
:LOGNAME=kyriakos
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5Ffez3wdBp,guid=85ad769b1e815f3adc4416a900000031
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kyriakos
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-kyriakos-sZg6fr/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/834,unix/unix:/tmp/.ICE-unix/834
:SSH_AUTH_SOCK=/run/user/kyriakos/keyring-xrgIqJ/ssh
:GPG_AGENT_INFO=/run/user/kyriakos/keyring-xrgIqJ/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=8106
:DESKTOP_STARTUP_ID=gnome-shell-1041-fedora.pc-gnome-terminal-15_TIME6476526

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15939                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15939                15939                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/kyriakos/.xsession-errors
:pos:	66988
:flags:	02002
:2:/home/kyriakos/.xsession-errors
:pos:	66988
:flags:	02002
:3:socket:[108770]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[108771]
:pos:	0
:flags:	02004002
:6:socket:[107798]
:pos:	0
:flags:	02000002
:7:socket:[107800]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[107802]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 477695a0-b856-450c-b763-1b529fea61d3
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3192.01
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 2008
:System Swap: 4031
:Vendor: Hewlett-Packard
:System: HP 2140 F.00
:Form factor: Notebook
:Kernel: 3.3.7-1.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4523:17260:4156:12374) pci, sky2, ETHERNET, 88E8072 PCI-E Gigabit Ethernet Controller
:(32902:10181:4156:12374) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(32902:10158:4156:12374) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:4156:12374) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4156:12374) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10169:4156:12374) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(4147:404:0:0) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:10200:4156:12374) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4156:12374) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10196:4156:12374) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(5348:17195:4156:4992) pci, wl, NETWORK, BCM4322 802.11a/b/g/n Wireless LAN Controller
:(32902:9288:4156:12374) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10198:4156:12374) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:4156:12374) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4156:12374) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:4156:12374) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:4156:12374) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4156:12374) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4156:12374) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora-lv_root / ext4 4096 4096 13092026 11827085 11696035 3276800 3145202 3145202
:/dev/sda1 /boot ext4 1024 1024 508745 427095 401495 128016 127668 127668
:/dev/mapper/vg_fedora-lv_home /home ext4 4096 4096 24758690 24102879 22863020 6201344 6199414 6199414
:/dev/sdb1 WITHHELD vfat 4096 4096 245752 33353 33353 0 0 0
:/dev/sdc1 WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

xsession_errors:
:abrt-applet: repeated problem in gnome-terminal-3.4.1.1-1.fc17, not showing the notification
:abrt-applet: repeated problem in gnome-terminal-3.4.1.1-1.fc17, not showing the notification
Comment 1 Kyriakos 2012-06-02 13:54:22 EDT
Created attachment 588685 [details]
File: backtrace
Comment 2 Kyriakos 2012-06-02 13:54:24 EDT
Created attachment 588686 [details]
File: maps
Comment 3 Kyriakos 2012-06-02 13:54:27 EDT
Created attachment 588687 [details]
File: dso_list
Comment 4 Thomas Cameron 2012-06-02 20:46:58 EDT
FWIW this just happened to me as well.
Comment 5 brice 2012-06-06 13:59:58 EDT
try to launch a terminal after a resume from suspend

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 brice 2012-06-10 04:08:58 EDT
tryng to launch gnome-terminal after a resume from suspend.it seem that it is the gconfd bug found in fedora 16 because also evolution react like it is the first launch and propose to setup an account

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 jmhelt13 2012-07-01 11:23:13 EDT
Installed gnome terminal on Fedora 17, and it crashes on open with error "Input/Output error"

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Mirco Scaramucci 2012-07-04 02:57:32 EDT
when attempting to open terminal from panel crash message was received

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 wagnermarques 2012-07-23 09:48:23 EDT
I was opening gnome-terminal after nautilus and firefox. 
To fix (not permanently) I just restart and open gnome-terminal first and after the others programs


backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Thomas Cameron 2013-01-16 12:52:45 EST
FWIW, this is still happening on F18. If I open up an xterm and do "pkill gconfd-2" then I can run gnome-terminal.
Comment 11 Fedora End Of Life 2013-07-03 20:22:17 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 00:00:21 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.